\Chipset\VIA

Directory Name | Description

- INFUpdate

-Windows XP用のIntelチップセットソフトウェアインストールユーティリティ -Windows 2000用のIntelチップセットソフトウェアインストールユーティリティ -Windows ME用のIntelチップセットソフトウェアインストールユーティリティ -Windows 98用のIntelチップセットソフトウェアインストールユーティリティ

- IAA

-Windows XP用のIntelアプリケーションアクセラレータ -Windows 2000用のIntelアプリケーションアクセラレータ

- VGA

-Win2k_XP -Windows XP用のIntelグラフィックスメディアアクセラレータドライバ -Win2k_XP -Windows 2000用のIntelグラフィックスメディアアクセラレータドライバ

- EnableUSBS3Xp

USBデバイスを有効にしてフォームS3モードに戻します

\Audio

Directory Name | Description

- cmedia

cmedia AC'97オーディオドライバ

- Realtek

Realtek AC'97オーディオドライバ

\Network

Directory Name | Description

- Rtl8139

RealTek 8139/8100/8110s用のLANドライバ

- Marvell

Marvell 10/100/1000 Base LANドライバ

- BroadCom

BroadCom PCI-E LANドライバ

\Other

Directory Name | Description

- VIA

VIA VT6410 RAIDコントローラドライバ

- SiI

Silicon Image Serial-ATA RAIDドライバ

\Utility

Directory Name | Description

- Adobe

Adobe Acrobat Reader V5.05

- DirectX

Mocrosoft DirectX 9.0bランタイムライブラリ

- Norton

Nortonアンチウイルスアプリケーション

- ITE

ITEスマートカードGSM編集ユーティリティ

\Utility\Gigabyte

Directory Name | Description

- atBIOS

Gigabyte @BIOSフラッシュユーティリティ

- Dmiview

GigabyteメインボードDMI Viewerユーティリティ

- Easytune4

EasyTune 4

- FaceWizard

FaceWizard

- Gwum

Gigabyte Windowsユーティリティマネージャ

- MMC

Gigabyte管理ツール

- SIV

Gigabyte SIVツール

注 : 詳細な説明については、ドライバがある対応ディレクトリのリードミーファイルを参照してください。